image: debian:stretch

build:
  script:
  - ls -hAl *
  - apt-get update
  - apt-get install -y pandoc python-pip
  - pip install MarkdownPP
  - mkdir public
  - markdown-pp index.mdpp -o public/Satzung.mkd
  - pandoc public/Satzung.mkd -f markdown -t html -s -o public/Satzung.html
  artifacts:
    paths:
    - public